@charset "UTF-8";
/* CSS Document */


html 
	{ 
		overflow-y: scroll;
	}
	
body
	{
   		margin:0px;
   		padding:0px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color:#333;
		line-height: 18px;
	}
	
a
	{
		text-decoration: none;
		color: #333	
	}
	
a:hover
	{
		text-decoration: underline;	
	}
	
#bgWrap
	{
		height: 500px;
		width: 100%;
		background-image: url(images/wall.jpg);
		background-repeat: repeat-x;
		overflow: hidden;
		background-position: center top;
		margin-top: 200px;
	}
	
#wrapper
	{
		width: 920px;
		height : auto;
		margin: 0px auto;
	}
	
#backGround
	{
		width: 920px;
		height: 410px;
		background-image: url(images/bGround.jpg);
		margin-top: 0px;
		position: relative;
	}
	
#logo
	{
		width: 244px;
		height: 206px;
		margin-top: -486px;
		margin-left: 30px;
		position: absolute;
	}
	
#textTwo
	{
		width: 300px;
		height: 27px;
		margin-top: -401px;
		margin-left: 266px;
		position: absolute;
		float: right;
	}
	
#slide
	{
		width: 284;
		height: 300px;
		position: absolute;
		float: right;
		margin-top: -385px;
		margin-right: 226px;
	}
	
	
#slide img
	{
		position: absolute;
		top: 0;
		left: 0;
		display: none;
	}
	
	
.nivoSlider {
	position:relative;
}


.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
}
.nivo-caption p {
	padding:10px;
	margin:10px;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	background-image: url(images/arrows.png);
	text-indent: -9999px;
	width: 50px;
	height: 50px;
	display: block;
}
a.nivo-prevNav {
	left:0px;
}
a.nivo-nextNav {
	right:0px;
	background-position: -50px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	float: left;
	text-indent: -9999px;
}
.nivo-controlNav a.active {
	font-weight:bold;
}